Agent Accelerator Compatibility - Veritas Backup Exec

This is a discussion on Agent Accelerator Compatibility - Veritas Backup Exec ; Backup Exec is very picky about compatibility across Version Boundaries and I have even had problems between different builds of the same Version. To backup any W2K machine, you should be using V8 to get all the new goodies like ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Agent Accelerator Compatibility

  1. Re: Agent Accelerator Compatibility

    Backup Exec is very picky about compatibility across Version Boundaries
    and I have even had problems between different builds of the same
    Version.

    To backup any W2K machine, you should be using V8 to get all the new
    goodies like system state, etc. I'm acutally a little surprised that
    the V7.3 accellerator installed at all on that machine. The base
    product won't.

    Brad H wrote:
    >
    > I have an NT 4.0 server runnning BackupExec 7.3 build 2570 backing up to a
    > DLT2000. I am trying to backup a Windows 2000 server across a 100MB link.
    > I tried installing the Agent Accelerator for 7.3 on the Windows 2000. The
    > install was successful but doesn't seem to have any effect on the backup
    > speed. Should I install the 8.0 Agent Accelerator on the Windows 2000 server
    > to get a performance increase or is this an compatibility issue between the
    > 2 versions of the OS?


  2. Agent Accelerator Compatibility


    I have an NT 4.0 server runnning BackupExec 7.3 build 2570 backing up to a
    DLT2000. I am trying to backup a Windows 2000 server across a 100MB link.
    I tried installing the Agent Accelerator for 7.3 on the Windows 2000. The
    install was successful but doesn't seem to have any effect on the backup
    speed. Should I install the 8.0 Agent Accelerator on the Windows 2000 server
    to get a performance increase or is this an compatibility issue between the
    2 versions of the OS?

+ Reply to Thread